html, body{
  /*font-family: 'Lato';*/
  font-family: 'Open Sans';
  background-color: #32373c;
}

img{
  vertical-align: baseline;
}

body{
  padding-top:50px;
}

a:hover{
  text-decoration: none;
}

.nomargin{
  margin:0px;
}

.nopadding{
  padding:0px;
}

.mobile_logo_img{
  width:58px;
}

.logo_holder{
  float:left;
  background-color: #272d31;
  width:170px;
  height:50px;
  vertical-align: middle;
}

.navbar-right {
  margin-right: 0px;
}

.sageata_meniu{
  font-size:10px;
  color:#999;
  margin-left:10px;
}

.sageata_visible{
  display:block;
}
.sageata_invisible{
  display:none;
}

.camarads_logo{
  margin-top:10px;
  height:50%;
  vertical-align: middle;
}

.chat_holder{
  background-color: #2e2e2e;
}

.twitter_home {
  position:fixed;
  z-index: 100;
  top:40%;
  cursor:pointer;
}

.twitter_home_image{
  width:30px;
}

.sidebar_profile_link{
  font-size:10px;
  color:#999;
}

.sidebar_profile_link:hover{
  color:#fff;
}

.sidebar_holder{
  width:184px;
}

.sidebar_holder1{
  padding-top:10px;
  width:155px;
  float:left;
  height:100%;
  background-color:#32373c;
  /*border:1px solid green;*/
}

.sidebar_holder2{
  padding-top:0px;
  float:left;
  width:145px;
  /*border:1px solid green;*/
}

.sidebar_lock_green{
  color:#88c100;
  font-size:22px;
}

.sidebar_lock_red{
  color:#f3364c;
  font-size:22px;
}

.sidebar_app_holder{
  /*
  padding-top:10px;
  border-bottom:2px solid #282828;
  padding-bottom:10px;
  */
}

.sidebar_app_name{
  cursor: pointer;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  padding-left: 20px;
}


.lock_image_open{
  width:17px;
}

.lock_image_closed{
  width:12px;
}

.sidebar_rooms_holder{
  display:none;
}

.sidebar_rooms_activated{

}

.sidebar_room_name{
  cursor:pointer;
  /*color:#fff;*/

  font-size:13px;
  padding-left:5px;
}

.sidebar_live_chat_holder{
  padding-bottom: 2px;
  padding-top: 2px;
  padding-left: 10px;
  cursor:pointer;
  color:#fff;
}

.sidebar_chat_link{
  font-size:10px;
  color:#999;
}

.sidebar_chat_link_online{
  font-size:10px;
  color:#88c100;
}

.sidebar_chat_link_online:hover{
  color:#fff;
}

.sidebar_chat_link:hover{
  color:#fff;
}


.sidebar_room_name_holder{
  padding-bottom: 2px;
  padding-top: 2px;
  padding-left: 10px;
  color:#fff;
}

.app_active{
  background-color:#32373c;
}

.app_active a{
  color:#fff;
}

.sidebar_room_active{
  color:#88c100 !important;
}

.sidebar_app_name_holder{
  cursor:pointer;
  width:100%;
  margin-bottom:2px;
  padding-top:4px;
  padding-bottom:3px;

}

.sidebar_app_name_holder a:hover{
  text-decoration: none;
  color:#cccccc;
}

.sidebar_room_name:hover{
  text-decoration: none;
  color:#cccccc;
}

.mobile_menu_holder{
  background-color: #272d31;
  width:100%;
}

.mobile_menu_item{
  cursor:pointer;
  color:#fff;
}

.mobile_menu_item:hover{
  color:#fff;
}

.menu_holder{
  background-color: #272d31;
  position:fixed;
  top:0px;
  width:100%;
  height:50px;
  z-index: 999;
}

.menu_items_holder{
  float:left;
}

.menu_cog{
  font-size:12px;
  margin-left:5px;
}

.menu_cog_link{
  color:#fff;
}

.menu_cog_link:hover{
  color:#fff;
  text-decoration:none;
}

.menu_cog_link:active{
  color:#fff;
  text-decoration:none;
}

.menu_cog_window{
  background-color: #EC4441;
}

.dropdown-menu>li>a {
  color:#fff;
}

.menu_buttons_holder{
  height: 50px;
  float:right;
  /*border:1px solid red;*/
}

.menu_affiliate_holder{
  float:right;
  height:100%;
}

.menu_affiliate_background a:hover{
  color:#EC4441;
}

.desktop_video_holder{
  /*border:1px solid red;*/
  /*position:relative;*/
  z-index:20;
}

.desktop_prev_room{
  cursor:pointer;
}
.desktop_next_room{
  cursor:pointer;
}

.desktop_locked_room_message_holder{
  border-top:1px solid #2E2E2E;
  background-color: #32373c;
  height:100%;
  color:#fff;
}

.desktop_arrows{
  display:none;
  width: 100%;
  color:#fff;
  position:absolute;
  bottom:40px;
  text-align:center;
  z-index:9999;
}

.desktop_aff_link_red{
  color:#EC4441;
  font-weight: bold;
  font-size:12px;
}

.desktop_aff_link_white{
  color:#fff;
  font-size:12px;
  font-weight: bold;
}

.menu_affiliate_background{
  background: #2E2E2E;
  padding: 14px;
  height: 100%;
}

.get_premium_membership_button{
  /*border:1px solid red;*/
  font-size:14px;
  text-align:center;
  color:#FFFFFF;
  background:#A8243B;
  font-weight: bold;
  float:right;
  width:440px;
  padding-top:16px;
  padding-bottom:15px;
  cursor:pointer;
  letter-spacing: 1px;
}

.get_premium_membership_button:hover{
  background-color: #d63043;
}

.menu_item_holder{
    color: #fff;
    float: left;
    padding-top: 10px;
    padding-bottom: 18px;
    cursor:pointer;
    text-align:center;
    width:70px;
    color:#fff;
    font-size:12px;
    letter-spacing: 1px;
    font-weigth:500px;
}

.menu_item_holder_right{
    color: #fff;
    float: left;
    padding-top: 15px;
    padding-bottom: 18px;
    padding-right: 20px;
    cursor:pointer;
    text-align:center;
    color:#fff;
    font-size:13px;
    letter-spacing: 1px;
    font-weight: bold;
    /*font-weigth:500px;*/
}

.menu_item_holder_right:hover {
  color: #ff5189;
}

.menu_item_holder:hover a{
  color:#f3364c;
}
/**/
.menu_item_holder:hover{
  color:#ff5189;
}

.menu_item_holder4{
    color: #fff;
    float: left;
    padding-top: 10px;
    padding-bottom: 1px;
    cursor:pointer;
    text-align:center;
    width:120px;
    color:#fff;
    font-size:12px;
    letter-spacing: 1px;
    font-weigth:500px;
}

.menu_item_holder1{
  color:#fff;
  margin-left:15px;
  float:left;
  padding-top:30px;
}

.menu_item_holder2{
  padding-top:5px;
  color:#999;
  padding-left:20px;
}

.menu_item_holder2_mobile{
  padding-top:5px;
  color:#999;
  padding-left:20px;
}

.menu_item_holder3{
    float:left; padding-top:10px; padding-bottom:10px; width:50%; padding-left:10px;
}

.mobile_login_link{
  padding-left:5px;
  width:60px;
}

.mobile_right_login{
  background-color: #e6e6e6;
  padding-top:5px;
  text-align:center;
  padding-bottom:20px;
}

.mobile_menu_right_link{
  margin-bottom:5px;
  color:#272d31;
  font-size:20px;
  font-weight: bold;
}

.mobile_right_login a{
  color:#272d31;
  font-size:20px;
  font-weight: bold;
}

.mobile_right_contacts{
  text-align: center;
  padding-top:30px;
}

.mobile_right_contacts  a{
  color:#5c666d;
  font-size:20px;
  font-weight: bold;
  line-height: 40px;
}

.mobile_login_link a{
  color:#999;
  font-size:12px;
}

.menu_item_holder2 a:hover{
  color: #b73d3a;
  text-decoration: none;
}

.mobile_menu_red {
  color:#ff5189;
  font-weight: bold !important;
}

.menu_item_height{
  height:20px;
}

.menu_item_holder2 a{
  color:#999;
  font-size:11px;
}

.menu_item_holder2_mobile a{
  color:#999;
  font-size:14px;
}

.menu_item1{
  font-size:16px;
  color:#b73d3a;
}

.menu_item{
  color:#fff;
  font-size:9px;
  letter-spacing: 1px;
}

.menu_item:hover{
  color:#b73d3a;
  text-decoration:none;
}

.mobile_arrows_menu{
  box-shadow: 0px 4px 5px #000;
}

.mobile_arrow_prev{
  float:left;
  padding:10px;
  padding-right:0px;
  background-color: #363636;
}

.mobile_arrow_next{
  background-color: #363636;
  float:right;
  padding:10px;
  padding-right:0px;
  padding-left:10px;
}

.mobile_thumbnail_activator{

  float:left;
  width:calc(100% - 100px);
  padding-top:10px;
}

.button_general{
  border: 0px;
  letter-spacing: 2px;
  border-radius: 40px;
  -moz-border-radius: 40px;
  font-size: 8px;
  font-weight: bold;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  cursor: pointer;
}

.button_red_full{
  text-align: center;
  color:#FFFFFF;
  background:#A8243B;
  font-weight: bold;
}

.button_red_full:hover{
  text-decoration:none;
  color:#fff;
}

.button_red_full:focus{
  text-decoration:none;
  color:#EC4441;
}

.button_white{
  border:1px solid #A8243B;
  color:#A8243B;
}

.button_white_full{
  /*border:1px solid #EC4441;*/
  color:#EC4441;
  background-color:#fff;
}

.button_white_full:hover{
  color:#EC4441;
  background-color:#fff;
}

.plan_button_shadow1{
  box-shadow: 0px 2px 5px #a9a9a9;
}

.plan_button_shadow2{
  box-shadow: 0px 2px 5px #565656;
}

.button_white:hover{
  text-decoration:none;
    color:#EC4441;
}

.button_white:focus{
  text-decoration:none;
  color:#fff;
}

.sub_menu_holder{
  margin-top:20px;
  margin-bottom:50px;
}

.sub_menu_item{
  border-bottom:1px solid #363636;
  padding-bottom:20px;
}

.sub_menu_link_holder{
  border-bottom:2px solid #ec4441;
  padding-left:20px;
  padding-right:20px;
  padding-bottom:20px;

}

.sub_menu_link{
  color:#fff;
  font-size:14px;
}

.sub_menu_link:hover{
  color:#fff;
  text-decoration:none;
}

.sub_menu_link_active{
  color:#fff;
}

.sub_menu_checkbox{
  width:15px;
}

.plan_holder {
  border:0px;
  background-color:#fff;
  border-radius:5px;
  color: #5c666d;
}

.plan_holder1 {
  border:0px;
  background-color:#d63043;
  border-radius:5px;
}

.plan_title1{
  /*color:#ec4441;*/
  color:#5c666d;
  padding-top:20px;
  padding-bottom:5px;
  font-size:16px;
  /*font-weight: bold;*/
}



.plan_title2{
  color:#c3c3c3;
  padding-top:5px;
  font-size:20px;
}

.plan_line_divider{
  margin-top:10px;
  /*border-top:1px solid #c3c3c3;*/
  margin-bottom:20px;
}

.plan_line_divider1 {
  border-top:1px solid #dad8d8;
  margin:10px 0px 10px 0px;
  opacity: 0.5;
}

.plan_price_holder{
  margin-top: 0px;
}

.plan_price{
  font-size:48px;
  color:#000;
  padding-top:10px;
  padding-bottom:10px;
  font-weight: bold;
}

.plan_price_text{
  margin-top:0px;
  font-size:13px;
  color:#5c666d;
}

.plan_glaphicon_red{
  color:#d63043;
}

.plan_glaphicon_white{
  color:#fff;
}

.plan_page_title{
  color:#fff;
  padding:20px 0px 20px 0px;
}

.plan_most_popular_holder{
  margin-bottom:-10px;
}

.plan_most_popular_holder1{
  margin-bottom:10px;
}

.plan_most_popular{
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;

  background:#fff;
  font-size:15px;
  color:#d63043;
  font-weight:bold;
}

.plan_title3_active{
  color:#5c666d;
  font-size:13px;
  padding-top:0px;
  /*padding-left:30px;*/
  padding-bottom: 5px;
}

.plan_advantages_list{

   text-align:left;
   list-style:none;
   /*padding-left:0px;*/
   /*margin:0px auto;*/
}

.plan_title3_inactive{
  color:#c3c3c3;
  font-size:13px;
  padding-top:10px;
}

.plan_thick_image{
  width:14px;
  margin-right:10px;
}

.plan_button_holder{
  padding-top:15px;
  padding-bottom:20px;
}

.plan_button{
  padding-left:80px;
  padding-right:80px;
  font-size:11px;
}

.plan_button_paddings{
  padding-left:55px;
  padding-right:55px;
}

.plan_button_paddings1{
  padding-left:30px;
  padding-right:30px;
}

.plan_title_red{
  color:#fff;
}

.plan_advantages{
  color: #272d31;
}

.plan_description_grey{
  color:#a9a9a9;
}

.plan_description_white{
  color:#fff;
}

.signup_button_holder{
  padding-top:10px;
  padding-bottom:30px;
}

.signup_holder {
  border:0px;
  background-color:#fff;
  border-radius:5px;
  padding-left:20px;
  padding-right:20px;
  padding-top:10px;

}

.signup_holder3 {
  padding-top:20px;
}

.signup_message1{
  padding:5px;
  font-size:12px;
}

.signup_message2{
  padding-bottom:20px;
}

.signup_login_link{
  font-size:12px;
  color: red;
}

.signup_login_link:hover{
  font-size:12px;
  color: red;
  text-decoration: none;
}

.login_button_holder{
  padding-top:10px;
  padding-bottom:10px;
}

.login_button_holder2{
  padding-top:20px;
  padding-bottom:40px;
}

.login_button{
  font-size:12px;
  padding-left:20px;
  padding-right:20px;
}

.grey_text{
  color:#999;
  font-size:12px;
}

.profiles_holder{
  margin-top:40px;
}

.profiles_holder:hover{
    -webkit-box-shadow: 0px 9px 18px 4px rgba(0,0,0,1);
    -moz-box-shadow: 0px 9px 18px 4px rgba(0,0,0,1);
    box-shadow: 0px 9px 18px 4px rgba(0,0,0,1);
}

.profiles_image_holder{

}

.profiles_details_holder {
  background-color: #363636;
  padding-top:30px;
  padding-bottom:30px;
  padding-left:20px;
  padding-right:20px;
}

.profiles_details_name{
  float:left;
  color:#fff;
}
.profiles_details_button{
  float:right;
}

.profile_title{
  color:#fff;
  font-color:#fff;
}

.news_title{
  color:#fff;
}


.profile_birth{
  color:#fff;
  letter-spacing: 2px;
  font-size:9px;
}

.profile_description{
  color:#999;
}
.news_description{
  color:#fff;
}

.profile_holder{
  margin-top:50px;
  width: 100%;
}

.profile_comments_holder{
  background-color: #fff;
  color:#7C7C7C;
}

.profile_reply{
  border-top:1px solid #E8E8E8;
  margin-top:15px;
  padding-top:15px;
}

.profile_reply_user{
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size:12px;
  color:#000;
  font-weight: bold;
}

.profile_reply_content{
  margin-top:5px;
}

.profile_reply_button{
  margin-top:8px;
}

.profile_reply_button a{
  color:#7C7C7C;
  margin-top:8px;
  letter-spacing: 2px;
  font-size:10px;
  text-transform: uppercase;
}

.profile_reply_button a:hover{
  text-decoration: none;
  color:red;
}

.profile_comments_other{
  margin-top:20px;
}

.profile_comments_other a{
  color:#7C7C7C;
}

.profile_add_comment_title{
  margin-top:8px;
  letter-spacing: 1px;
  font-size:11px;
  text-transform: uppercase;
  color:#000;
  font-weight:bold;
  border-bottom:1px solid #E8E8E8;
  margin-bottom:10px;
  padding-bottom:10px;
}



.profile_comments_button_holder{
  padding-top:30px;
  padding-bottom:30px;
}

.home_footer{
  padding:5px 0 5px 5px;
  border-right:7px solid #272d31;
      background-color: #272d31;
}

.facebook_footer{
  width:30px;
  height:30px;
  background-image: url('../images/facebook.png');
  background-size: cover;
  float:left;
  cursor: pointer;
  margin-right:7px;
}

.facebook_footer:hover{
  width:30px;
  height:30px;
  background-image: url('../images/facebook_hover.png');
  background-size: cover;
  float:left;
}
.twitter_footer{
  width:30px;
  height:30px;
  background-image: url('../images/twitter.png');
  background-size: cover;
  float:left;
  cursor: pointer;
  margin-right:7px;
}

.twitter_footer:hover{
  width:30px;
  height:30px;
  background-image: url('../images/twitter_hover.png');
  background-size: cover;
  float:left;
}
.youtube_footer{
  width:30px;
  height:30px;
  background-image: url('../images/youtube.png');
  background-size: cover;
  float:left;
  cursor: pointer;
  margin-right:7px;
}

.youtube_footer:hover{
  width:30px;
  height:30px;
  background-image: url('../images/youtube_hover.png');
  background-size: cover;
  float:left;
}

.desktop_footer_link a{
  color:#999;
  font-size:12px;
  font-weight:bold;
}

.desktop_footer_link a:hover{
  color:#fff;
}


.footer_icon{
  width:30px;
}

.footer_icon_mobile{
  width:50px;
  margin-left:25px;
}

.modal_sidebar{
  background-color: #272d31;
}

.modal_sidebar1{
  float:left;
  background-color:#ccc;
  padding:0 0 10px 0px;
  color:#272d31;
}

.modal_sidebar_close{
  cursor:pointer;
  padding:5px 10px 0px 5px;
}

.mobile_menu_header{
  border-bottom: 1px solid #262626;
}

.mobile_menu_logo_holder{
  float:left;
  padding-top: 15px;
  padding-left: 20px;
  width:50%;
}

.mobile_menu_buttons_holder {
  float:left;
  width:calc(100% - 120px);
}

.mobile_menu_close_holder{
  float:right;
  color:#fff;
  font-size:50px;
}

.mobile_menu_close_holder_bg{
  background-color: #e6e6e6;
}

.mobile_menu_close_holder1{
  float:left;
  color:#272d31;
  font-size:50px;
}

.thumbs_holder{
    -webkit-overflow-scrolling:touch;
    behavior: 'smooth';
}

.thumbs_holder::-webkit-scrollbar {

    width: 10px;
    background-color: #fff;
}

.thumbs_holder::-webkit-scrollbar-track {
    padding: 0px 2px 0px 2px;
    /*border-radius: 10px;*/
}

.thumbs_holder::-webkit-scrollbar-thumb {
    background-color: #ccc;
}

.thumbs_holder{
}


.desktop_video_holder_text{
  vertical-align:top;
  padding-left:20px;
  font-size: 20px;
}

.desktop_video_holder_a{
  font-size:12px;
  color:green;
}

.thumb_premium_room{
  color:#fff;
  text-align: center;
  padding:2px;
  padding:2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size:7px;
  background-color:#eb4441;
}


.thumb_top_room{
  padding:2px;
  background-color:#eeb422;
  color:#fff;
  text-align: center;
  padding:2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size:7px;
}

.thumb_watching_room{
  padding:2px;
  background-color:#fff;
  color:#000;
  text-align: center;
  padding:2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size:7px;
}

.thumb_free_room{
  padding:2px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size:7px;
  background-color:green;
  color:#fff;
  text-align: center;
}

.sidebar_lock{
  font-size: 20px;
}

.thumb_holder1_scrollable{
  overflow-y: scroll;
}

.thumb_holder{
  float:left;
  cursor:pointer;
}

.thumb_holder1_float_left{
  float:left;
}

.already_link{
  color:#EC4441;
}

.already_link:hover{
  color:#EC4441;
}

.modal_sidebar_holder{
  width:100%;
  height:100%;
}

.menu_click_item{
  margin-top:10px;
}

.menu_click_item1{
  height: 46px;
}

.menu_click_item2{
  height: 46px;
}

/*
::-webkit-scrollbar {
    display: none;
}
/**/
@media (max-width: 375px) {/* pana in iphone 5 inclusiv*/
  .mobile_menu_right_link a{
      font-size:15px;
  }
  .mobile_menu_right_link{
      font-size:15px;
      margin-bottom: 0px;
  }
}

@media (min-width: 375px) {

}

@media (max-width: 975px) { /******* mobile ***********/
  .mobile_menu_buttons_holder{
    float:left;
    width:calc(100% - 90px);
  }

  .twitter_home {
    top:150px;
  }

  .twitter_home_image {
    width:46px;
  }

  .sub_menu_holder{
    margin-top:70px;
  }

  .thumbs_holder{
    padding-top:5px;
    padding-bottom:5px;
    overflow-y: hidden;
  }

  .mobile_menu_item {
    font-size: 30px;
  }

  html, body{
    padding-top:0px;
  }

  .chat_holder{
    height:300px;
    width:100%;
    margin-top:10px;
  }

  .video_holder{
      width:100%;
  }

  .footer{
    padding-top:10px;
    padding-bottom:10px;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    background-color: #2E2E2E;
  }

}

.mobile_affiliates_menu_holder{
  border-top:1px solid #262626;
  padding-top:5px;
  padding-bottom:5px;
}

.mobile_affiliates_menu{
  float:left;
  padding-left:20px;
  padding-right:20px;
  padding-top:10px;
  padding-bottom:10px;
}

.video_holder::-webkit-scrollbar {
    display: none;
}

@media (min-width: 975px) { /******* desktop ***********/
  .mobile_menu_item {
    font-size: 30px;
  }

  .menu_tester{
    color:#fff;
    width:440px;
    height:100%;
    float:left;
    background-color: #272d31;
  }

  .footer{
    padding-top:10px;
    padding-bottom:10px;
    border-top:1px solid #000;
    border-bottom:1px solid #000;
    width:100%;
    z-index: 999;
    background-color: #2E2E2E;
  }

}

.descktop_locked_thumb{
  width:320px;
  border:2px solid #fff;
}

/******************scoate butonul de play la iphone de dedesubt*******************/

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

#playerElement-TopBar{
  /*display: none;*/
}

#playerElement-MediaController-LiveIndicatorLabel{
  /*display: none;*/
}

#playerElement-MediaController-LiveIndicatorLight{
  /*display: none;*/
}

/************************REPLAY **********************/
.replay_get_membership{
    text-align:center;
    margin-top:40px;
    margin-bottom:40px;
}

.replay_thumb{
  /*float:left;*/
  cursor:pointer;
}

.replay_error_top{
  margin-top:30px;
  font-size:25px;
  color:#fff;
  text-align:center;
}

.replay_error_top_small{
  font-size:15px;
  margin-top:10px;
  color:#fff;
  text-align:center;
}

.replay_thumbs{

  /*width:calc(100% - 1px);*/

  /*border-right:7px solid #272d31;*/
  /**/
}

.desktop_replay_holder{
  color:#272d31;
  font-size:15px;
  text-align:center;
  background-color:#cccccc;
  /*
  padding-top:7px;
  padding-bottom:7px;
  /**/
  cursor:pointer;
}

.desktop_premium_membership_replay{
  padding:5px 10px 5px 10px;
  font-size:14px;
  letter-spacing: 1px;
  color:#FFFFFF;
  background:#A8243B;
  font-weight: bold;
}
/*****************************************/

.app_list_show{
  padding:10px 0px 10px 0px;
  text-align: center;
  background-color:#fff;
  color:#272d31;
  font-size:17px;
  cursor:pointer;
  font-weight: 600;
  /*border:1px solid red;*/
}

.sidebar_holder23{
}

.app_list_show1{
  display:none;
}

/********* CHAT **************/
.chat_online_holder{
  text-align:center;
}

.chat_online_link{
  color:#fff;
  background-color:green;
  padding:2px 10px 2px 10px;
  font-size:12px;
  letter-spacing:1px;
}

.chat_offline_link{
  color:#fff;
  background-color:#4a4a4a;
  padding:2px 10px 2px 10px;
  font-size:12px;
  letter-spacing:1px;
}

.chat_details_holder {
  background-color: #363636;
  padding-bottom:30px;
  /*
  padding-left:20px;
  padding-right:20px;
  /**/
}

.chat_click_button{
  margin-top:30px;
  text-align:center;
}

/***************************************************/
.div_paul{
  text-align:center;
  cursor:pointer;
}

/************************************************************/
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    padding-top: 0px;
    overflow: scroll;
    overflow-y: hidden;
}

.a_menu_holder{

}

.a_menu_link{
  color:#fff;
  padding: 15px 35px 15px 0px;
  float:left;

}

.a_menu_link:hover{
  cursor:pointer;
}

.a_menu_link a{
  color:#fff;
  font-size:12px;
}

.a_menu_link:hover a{
  color:#ff5189;
}

.a_menu_link_clicked a{
  color:#ff5189;
  font-weight: bold !important;
}

.a_menu_link a:hover{
  color:#ff5189;
  font-weight: bold !important;
}

.vjs-fullscreen-control {
    display: none;
}

.vjs-default-skin .vjs-volume-control {
    margin-right: 20px;
}
/*
.video-js .vjs-progress-control {
  display:none;
}
/**/

.vjs-hd-button{
  width:100px;
  height:20px;
  border:1px solid red;
  color:red;
}

.vjs-control.vjs-custom-button {
  background-color:red;
}

.button-back{

  border:1px solid red;
  color:red;
}

.vjs-control->.downloadStyle{
  width:280px;
}
/**/

.downloadStyle{
  color:#FFFFFF;
  background:#A8243B;
  font-size:12px;

  cursor:pointer;

}

.downloadStyle a{
  font-weight:bold;
  color:#fff;
}

#downloadButton{
  padding-top:9px;
  width:100px;
  color:#FFFFFF;
  background:#A8243B;
  font-weight: bold;
}

.mobile_menu_affiliate_holder{
  line-height: 15px;
  padding-top:5px;
}

.mobile_menu_affiliate_text{
  color:#fff;
  font-size:12px;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.a_table_header{
  background:#272D31;
  color:#fff;
}

.affiliate_holder1{
  background-color:#ccc;
  padding:30px 0px 0px 0px;
}

.affiliate_page_title{
  font-weight:bold;
  padding-bottom:20px;
}

.affiliate_page_subtitle{
  font-weight:bold;
  padding-bottom:10px;
}

.affiliate_page_subtitle1{
  font-weight:bold;
}

.affiliate_holder2{
  background-color:#e6e6e6;
  padding:30px 0px 50px 0px;
}

.affiliate_button{
  padding-left: 25px;
  padding-right: 25px;
  font-size: 11px;
}

.wrapper {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.item {
  flex-grow: 1;
  padding: 5px;
}

.item img {
  width: 100%;
}

.gallery-container h1 {
  font-size: 16px;
  margin: 0px;
  color: #fff;
}

.gallery-container,
.gallery-container a {
  color: #fff;
}

.gallery-container a {
  text-decoration: none;
}

div.load-more {
  padding: 40px 0px;
  text-align: center;
  position: relative;
}

div.load-more h3 {
  display: block;
  width: 100%;
  text-align: center;
}

div.load-more button {
  padding: 10px 40px;
  border-radius: 3px;
  color: black;
  background-color: #fff;
  font-weight: bold;
}

